How to remove libgstrtspserver-1.0-dev from Debian 9 (Stretch)